linux1394.txt...

- AV AC AU C I A
发布: 2004-06-22
修订: 2021-01-11

The Linux kernel IEEE 1394 aka Firewire driver suffers from integer overflows that can result in a local denial of service and possible code execution. Both the 2.4 and 2.6 series are affected.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息